@charset "utf-8";
/* CSS Document */
.container{width:768px}
.content-wrapper{width:748px; font-size:11pt;}
.content{padding:20px 10px}

h1{margin-bottom:15px}

.quiz-description{background:#ffffff;}
.quiz-description-title{height:264px; width:728px;  background:url(description-top.jpg); position:relative; z-index:123}

.quiz-description-wrapper{padding:10px 59px 100px 59px;}
.quiz-description-wrapper p{ line-height:22px}
.big-blue{color:#580a46; font-family:'Conv_FbHachaluzim-Medium', Times, serif; font-size:22px; }
.button-wrapper{width:178px; text-align:center; float:left; margin-top:35px}
.button-wrapper img{cursor:pointer; display:block; margin-bottom:7px}

.quiz-container-title{height:225px; background:url(questions-top.jpg) no-repeat; direction:ltr; margin-bottom:20px}
.quiz-english-white{direction:ltr;color:#fff; font-family:'Alef'; font-size:23px; font-weight:bold; padding-top:43px}

.continue-button-wrapper{text-align:left; padding:10px 0 20px 58px; width:85px; float:left; margin-top:15px}
.continue-button-wrapper img{cursor:pointer}
.question-num{width:37px; height:25px; padding-left:5px; padding-top:5px; margin-left:10px; float:right; text-align:left; font-weight:bold; font-size:13pt; color:#FFF; background:url(number-bg.png) no-repeat top right}
.question-content{ float:right; padding-top:3px; width:600px}
.question-title{font-size:12pt; font-weight:bold}
.question-text{display:none}

.question-content ul{list-style:none; padding:0;}
.question-content ul li{padding:12px 0 15px 0; float:right; width:300px; display:block}
.question-content ul li label{margin-top:10px; display:block; text-align:center; cursor:pointer}
.answer-image{margin:10px 0}

.quiz-container{display:none; background:#ffffff;}
.quiz-container form{background:#ffffff; margin:0 20px;}

.question_wrapper{display:none}
.bottom-adds-wrapper{background:#ffffff; margin:0 20px;}

.quiz-progress-bar{padding-top:12px; float:right; margin-top:15px}
.progress_img{margin-right:1px; float:left}

.purple{background:url(purple.jpg)}
.white{background:url(white.jpg)}

.checkbox, .radio {
	width: 24px;
	height: 24px;
	padding: 0 5px 0 0;
	background: url('radio-button.png') no-repeat;
	display: block;
	margin:0 auto;
	cursor:pointer;
}

input[type="radio"]:checked + label{font-weight:bold}

#countdown{margin-right:0; width:40px; float:right}

.shalem-logo{float:right; border:none; margin-bottom:10px;}

.result-container{width:980px; margin-top:10px;}
.result-container .content-wrapper{width:980px; padding:0; margin:0}
.result-container .content-wrapper .content{padding:0}
.result_wrapper{background:url(result-bg.jpg) no-repeat top center; width:980px; height:712px; }

.result_title{color:#ffffff; font:normal 55px 'Conv_FbHachaluzim-Medium', Times, serif; text-align:center; margin-right:300px; padding-top:78px;}
.result_logo{text-align:center; margin-right:405px; margin-left:90px; padding-top:40px; padding-bottom:13px;}
.result_text{text-align:center; margin-right:405px; margin-left:90px; color:#5d5d5d; font:normal 22px 'Conv_FbHachaluzim-Medium', Times, serif; padding:10px 0; border-top:solid 1px #b0b0b0; border-bottom:solid 1px #b0b0b0;}
.result_text a{color:#5e154d; text-decoration:none}
.facebook-share-wrapper{margin-top:4px; cursor:pointer}
.promo_text{color:#2e2e2e; margin-right:405px; margin-left:90px; text-align:center; font:normal 22px 'Conv_FbHachaluzim-Medium', Times, serif; padding-top:12px; line-height:25px;}
.promo_title{color:#5e154d; font-size:32px; padding-bottom:5px;}
.star_comment{color:#5d5d5d; font:normal 16px 'Conv_FbHachaluzim-Medium', Times, serif; padding-top:8px;}
.result_form_wrapper{width:900px; margin:0 auto; padding-top:20px; padding-bottom:20px;}
.form_title{color:#ffffff; font:normal 26px 'Conv_FbHachaluzim-Medium', Times, serif; width:auto; float:right; margin-left:20px;}
#user_data_form{padding-top:12px;}
#user_data_form input[type=text]{display:block; font:normal 18px 'Conv_FbHachaluzim-Medium', Times, serif; float:right; margin-left:10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -khtml-border-radius: 5px; border:solid 1px #51464c; color:#939393; height:30px; padding: 3px 5px; width:167px;}
.result_add_info_wrapper{color:#580a46; font:bold 19px Arial, Helvetica, sans-serif; text-align:left; padding-left:100px; }
.thakyou-line{color:#ffffff; font:normal 26px 'Conv_FbHachaluzim-Medium', Times, serif; text-align:center;}

.quiz-answers-table{border-collapse:collapse; width:728px}
.quiz-answers-table td{padding:18px 8px; border-bottom:solid 1px #d4a3c2; text-align:center;}
.quiz-answers-table td.tick{vertical-align:top; width:20px}
a.qr-button-link{display:block; width:140px; padding: 8px 0 9px 0; margin-bottom:10px; text-align:center; font-size:15px; font-weight:bold; background-color:#7f3a66; color:white; text-decoration:none; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}

.iiq-right{display:inline-block; width:14px; height:15px; background:url(result-1.png); margin:0 3px 0 4px}
.iiq-wrong{display:inline-block; width:14px; height:15px; background:url(result-0.png); margin:0 3px 0 4px}

.answers_form_wrapper .form_title{color:#5e154d; font:normal 26px 'Conv_FbHachaluzim-Medium', Times, serif; width:100%; margin:20px 0; text-align:center}
.answers_form_wrapper #user_data_form{background-color:#5f1641; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; padding-right:30px;}
.answers_form_wrapper .thakyou-line{color:#5e154d; margin:20px 0; font:normal 22px 'Conv_FbHachaluzim-Medium', Times, serif; text-align:center;}
#loader{text-align:center; margin-top:12px; visibility:hidden; margin-left:10px;  display:block; float:left}
